services:
#  app:
#    image: spring-demo1:latest
#    ports:
#      - "8080:8080"

  db:
    image: postgres:latest
    environment:
      POSTGRES_PASSWORD: secret
    ports:
      - "5432:5432"
    volumes:
      - /opt/pg-data:/var/lib/postgresql/data